package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL37 extends MwfRequest<MWFL37, MWFL37Response> {

    @Parameter(name = "Aktivni")
    MWFL37 aktivni(String aktivni);
    @Parameter(name = "CIF")
    MWFL37 cif(String cif);
    @Parameter(name = "ISIN")
    MWFL37 isin(String isin);
    @Parameter(name = "Produkt")
    MWFL37 produkt(String produkt);
    @Parameter(name = "TypPobocka")
    MWFL37 typPobocka(String typPobocka);
    @Parameter(name = "TypSmlouvy")
    MWFL37 typSmlouvy(String typSmlouvy);
}
